import ru.ifmo.validate.*;

public class Validate implements Validator {
	static final int MAX_N = 3000;
	static final int MAX = 1000000000;

	@Override
	public void validate(ValidatingScanner in) throws Exception {
		int n = in.nextInt(1, MAX_N);
		int a = in.nextInt(0, MAX);
		int b = in.nextInt(0, MAX);
	}

}
